<?xml version="1.0"?>
<applications>
	<application name="BIRBNETES">
		<usage_percentage>100</usage_percentage>
		<prob_cloud_selection>0</prob_cloud_selection>
		<poisson_interarrival>2</poisson_interarrival>
		<delay_sensitivity>0</delay_sensitivity>
		<active_period>1</active_period>
		<idle_period>20</idle_period>
		<data_upload>10</data_upload>
		<data_download>5</data_download>
		<task_length>15</task_length>
    	<required_core>1</required_core>
		<vm_utilization_on_edge>3</vm_utilization_on_edge>
		<vm_utilization_on_cloud>20</vm_utilization_on_cloud>
		<vm_utilization_on_mobile>5</vm_utilization_on_mobile>
	</application>
</applications>